Berkeley DB version 4.8.30

## com.sleepycat.util
Class ErrorBuffer

    java.lang.Object
      com.sleepycat.util.ErrorBuffer

    public class ErrorBuffer

extends Object

Constructor Summary
`ErrorBuffer(int num_msg)`

Method Summary
`void` `append(String msg)`
`void` `clear()`
`String` `get()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ErrorBuffer

    public ErrorBuffer(int num_msg)

Method Detail

### append

    public void append(String msg)

### get

    public String get()

### clear

    public void clear()

Berkeley DB version 4.8.30

Copyright (c) 1996-2009 Oracle. All rights reserved.